{
  "parent": "minecraft:nether/find_bastion",
  "criteria": {
    "loot_bastion_bridge": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    },
    "loot_bastion_hoglin_stable": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    },
    "loot_bastion_other": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    },
    "loot_bastion_treasure": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    }
  },
  "display": {
    "description": {
      "translate": "advancements.nether.loot_bastion.description"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:chest"
    },
    "title": {
      "translate": "advancements.nether.loot_bastion.title"
    }
  },
  "requirements": [
    [
      "loot_bastion_other",
      "loot_bastion_treasure",
      "loot_bastion_hoglin_stable",
      "loot_bastion_bridge"
    ]
  ],
  "sends_telemetry_event": true
}